.nav-left {
	margin: 8px 0 16px 0;
	background: #FBFBFB;
	border-bottom: 1px solid #CCC;
}


.nav-left .nav-off,
.nav-left .nav-sub-off {
	display: block;
	font-size: 12px;
	font-weight: bold;
	font-family: arial;
	padding: 4px 6px;
	border-top: 1px solid #CCC;
}

.nav-left .nav-sub-off {
	border: none;
	font-weight: normal;
	padding: 0px 0px 5px 8px;
	margin-left: 4px;
	background-image: url("../images/red_bull.gif");
	background-repeat: no-repeat;
	position: relative;
}

.nav-left img {
	margin: 0 0 -2px 3px;
}



